package testowanie;

public class Funkcje {
	
	public static long silnia(int n) {
		long wynik = 1;
		for(int i = 1; i <= n; i++) {
			wynik *= i;
		}
		return wynik;
	}
	
	public static long fib(int n) {
		if(n <= 1) return n;
		return fib(n-2) + fib(n-1);
	}

}
